MIX_GetMixerFrequencyRatio(3)

NAME
MIX_GetMixerFrequencyRatio - Get a mixer's master frequency ratio.

SYNOPSIS
#include <SDL3_mixer/SDL_mixer.h>

float MIX_GetMixerFrequencyRatio(MIX_Mixer *mixer);

DESCRIPTION
This returns the last value set through MIX_SetMixerFrequencyRatio(), or 1.0f if no value has ever been explicitly set.

FUNCTION PARAMETERS

mixer
    the mixer to query.

RETURN VALUE
Returns the mixer's current master frequency ratio.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_mixer 3.0.0.

SEE ALSO
MIX_SetMixerFrequencyRatio(3), MIX_GetTrackFrequencyRatio(3)